<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN"
            "http://www.w3.org/TR/html4/strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"> 
  <head> 
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
    <title>{$this->title()}</title>
    <link rel="shortcut icon" href="{$this->path()}favicon.ico" type="image/x-icon" />
    {$this->head()|indent:1}
  </head> 
  <body>
    <table id="container-table" cellspacing="0" cellpadding="0">
      <tr>
        <td id="container-cell">
          <div id="wrapper">
            <div id="header-container">
              <div id="header-left"></div>
              <div id="header-middle">
                <span id="title-shadow">{$this->siteName(1)}
                    <span id="title">{$this->siteName(1)}</span>
                </span>
                <div style="float: right;">
                    <a href="http://www.churchwall.com">
                        <img src="{$this->themeUrlPath()}images/personal_logo.png" 
                        style="border: none; padding-top: 4px; margin: 0;" />
                    </a>
                </div>
              </div>
              <div id="header-right"></div>
            </div>
            <div id="main-container">
              <div id="main-left"></div>
              <div id="main-middle">
<div>{$this->zone('nav')}</div>
                <table id="page-content" cellspacing="0" cellpadding="0">
                  <tr>
                    <td id="picture-cell">
                      <table id="profile-table" cellspacing="0" cellpadding="0">
                        <tr>
                          <td id="profile-table-top-left"></td>
                          <td id="profile-table-top"></td>
                          <td id="profile-table-top-right"></td>
                        </tr>
                        <tr>
                          <td id="profile-table-middle-left"></td>
                          <td id="profile-table-middle">
                            <div id="profile-container">
                                {$this->zone('profile-picture')}
                            </div>
                          </td>
                          <td id="profile-table-middle-right"></td>
                        </tr>
                        <tr>
                          <td id="profile-table-bottom-left"></td>
                          <td id="profile-table-bottom"></td>
                          <td id="profile-table-bottom-right"></td>
                        </tr>
                      </table>
                    </td>
                    <td id="main-cell">{$this->zone('main')}</td>
                  </tr>
                  <tr>
                    <td id="info-cell">{$this->zone('info')}</td>
                    <td id="gallery-cell">{$this->zone('gallery')}</td>
                  </tr>
                  <tr>
                    <td id="friends-cell" colspan="2">{$this->zone('friends')}</td>
                  </tr>
                </table>
              </div>
              <div id="main-right"></div>
            </div>
            <div id="bottom-container">
              <div id="bottom-left"></div>
              <div id="bottom-middle"></div>
              <div id="bottom-right"></div>
            </div>
          </div>
        </td>
      </tr>
    </table>
<div style="clear: both">&nbsp;</div>
  </body>
</html>